Subject: tried to upload fileutils 3.13-2

From: [email-masked] (Erick Branderhorst)
Date: Thu, 25 Jul 1996 14:53:07 +0100

Available at ftp.iaehv.nl/users/branderh and on master when I'll
be able to upload it.

-----BEGIN PGP SIGNED MESSAGE-----

Date: 25 Jul 96 13:35 UT
Format: 1.6
Distribution: unstable
Urgency: Low
Maintainer: Erick Branderhorst <[email-masked]>
Source: fileutils
Version: 3.13-2
Binary:  fileutils
Architecture:  i386 source
Description: 
 fileutils: GNU file management utilities.
Changes: 
 Wed Jul 24 09:50:59 1996  Erick Branderhorst  <[email-masked]>
 .
        * applied patch from Jim Meyering which should solves BUG#1854,
        but I can't check this because I don't have lchown on my system.
        * df doesn't sync anymore mainstream correction (BUG#3157)
        * configure $(ARCH)-debian-linux
        * make install-strip
 .
Files:
 98a57bdd814f02806e8b571f3ddc119b  604290  base  -  fileutils-3.13-2.tar.gz
 65253bca23425771a4d59681b9fc1fea  19401  base  -  fileutils-3.13-2.diff.gz
 5386e89cea49a76c174d71fdb5183d32  267152  base  required  fileutils_3.13-2_i386.deb